not enough wands 1.8.9